Subject: mis-information

From: Bill Manning <[email-masked]>
Date: Thu, 21 Mar 2002 16:48:57 -0800 (PST)

I have make (yet another) mistake.  I was lead to believe that there
are or would be three varients of DS code in the near future and it would
be reasonable to start talking about testing plans.

I have been informed that while there are plans and and potential for
multiple sources, only a single implementation is currently available 
(Olafurs code) and it has some known anomolies.  

When fully functional DS code becomes available, then is the time to 
begin discussion on testing and rollout plans.

I am sorry to waste you time.

-- 
--bill

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>